Watchlist toggle does include wikidata by default, when show wikidata pref enabled
Closed, ResolvedPublic

Description

the toggle defaults to off, all the time, even when the "show wikidata all the time" preference is checked.


Version: master
Severity: normal

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz44973.
aude created this task.Via LegacyFeb 13 2013, 9:02 PM
Lydia_Pintscher added a comment.Via ConduitFeb 14 2013, 10:49 AM
  • Bug 44990 has been marked as a duplicate of this bug. ***
hoo added a comment.Via ConduitMar 12 2013, 9:50 PM

Seems to be fixed.

Abraham added a comment.Via ConduitMar 13 2013, 5:02 PM

Verified in Wikidata demo sprint 35

Luke081515 removed a subscriber: wikibugs-l-list.Via Bulk EditThu, Jan 28, 6:02 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptVia HeraldThu, Jan 28, 6:02 PM
Restricted Application added a project: Wikidata. · View Herald Transcript

Add Comment